.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0d5173cb-824b-a6a2-5666-609928be5c6d {
font-size: 22px !important;
}
.lfr-layout-structure-item-2e67a24d-aede-d466-1258-ad3430c2f4e1 {
background-color: #e9edf0 !important;
border-radius: 20px !important;
color: #164194 !important;
}
.lfr-layout-structure-item-2e67a24d-aede-d466-1258-ad3430c2f4e1 {

width: fit-content;
margin: auto;
    margin-top: -43px;
    margin-bottom: 80px;
}

.lfr-layout-structure-item-2e67a24d-aede-d466-1258-ad3430c2f4e1  .btn {
z-index: 6;
    position: sticky;
}

@media (max-width: 601px) {
		.lfr-layout-structure-item-2e67a24d-aede-d466-1258-ad3430c2f4e1 {
			margin-top: 29px;
}
}.lfr-layout-structure-item-db134883-92fe-48fa-625e-827b44880e3e {
background-color: var(--white) !important;
font-size: 18px !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-db134883-92fe-48fa-625e-827b44880e3e h5{
font-size: 18px;
    color: #081B2F;
    font-weight: 400;
    line-height: 24px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.lfr-layout-structure-item-f3b524b2-bda3-3131-264a-d3a7d7608cf7 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-13295843-51e7-bcf5-38a8-9da668b8bc26 img {
height: 297px;
    object-fit: cover;
}
.lfr-layout-structure-item-13295843-51e7-bcf5-38a8-9da668b8bc26 .slick-dots {
margin-top: 24px;
}.lfr-layout-structure-item-5eb81c15-b89b-c482-6f5a-8757f4547be4 img {
height: 297px;
    object-fit: cover;
}.lfr-layout-structure-item-26922bf6-9a60-c922-f443-2a1e18f701de {
background-color: #e9edf0 !important;
border-radius: 20px !important;
color: #164194 !important;
}
.lfr-layout-structure-item-26922bf6-9a60-c922-f443-2a1e18f701de {

width: fit-content;
margin: auto;
    margin-top: -43px;
    margin-bottom: 80px;
}

.lfr-layout-structure-item-26922bf6-9a60-c922-f443-2a1e18f701de  .btn {
z-index: 6;
    position: sticky;
}

@media (max-width: 601px) {
		.lfr-layout-structure-item-26922bf6-9a60-c922-f443-2a1e18f701de {
			margin-top: 29px;
}
}.lfr-layout-structure-item-969ae530-a26e-547c-b7f2-c9c2c9eda9f6 {
width: 392px !important;
}
.lfr-layout-structure-item-f740384f-160f-8a7a-2092-f14eee940a18 {
margin-bottom: 32px !important;
text-align: center !important;
}
.lfr-layout-structure-item-cc13c2b3-c826-13cf-9a2e-060ea6571638 {
padding-bottom: 32px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2051314a-5c1b-63a8-8c5c-dd20ff3801bf {
font-size: 18px !important;
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-cc847632-96ea-0a3a-32fb-160df20a3ba3 img {
height: 297px;
    object-fit: cover;
}
.lfr-layout-structure-item-cc847632-96ea-0a3a-32fb-160df20a3ba3 .slick-dots {
margin-top: 24px;
}.lfr-layout-structure-item-18025901-c93d-ccf5-5fde-26a0e94813f4 {
background-color: #e9edf0 !important;
border-radius: 20px !important;
color: #164194 !important;
}
.lfr-layout-structure-item-18025901-c93d-ccf5-5fde-26a0e94813f4 {

width: fit-content;
margin: auto;
    margin-top: -43px;
    margin-bottom: 80px;
}

.lfr-layout-structure-item-18025901-c93d-ccf5-5fde-26a0e94813f4  .btn {
z-index: 6;
    position: sticky;
}

@media (max-width: 601px) {
		.lfr-layout-structure-item-18025901-c93d-ccf5-5fde-26a0e94813f4 {
			margin-top: 29px;
}
}.lfr-layout-structure-item-80f5c40f-f0da-388e-fd34-e0998e679b47 {
display: none !important;
}
.lfr-layout-structure-item-4452c7cc-0f40-bdbc-a0d6-069fc6490ecc img {
height: 297px;
    object-fit: cover;
}
.lfr-layout-structure-item-4452c7cc-0f40-bdbc-a0d6-069fc6490ecc .slick-dots {
margin-top: 24px;
}.lfr-layout-structure-item-c54da23e-b37e-860b-0622-a6f39e874d70 {
background-color: #e9edf0 !important;
border-radius: 20px !important;
color: #164194 !important;
}
.lfr-layout-structure-item-c54da23e-b37e-860b-0622-a6f39e874d70 {

width: fit-content;
margin: auto;
    margin-top: -43px;
    margin-bottom: 80px;
}

.lfr-layout-structure-item-c54da23e-b37e-860b-0622-a6f39e874d70  .btn {
z-index: 6;
    position: sticky;
}

@media (max-width: 601px) {
		.lfr-layout-structure-item-c54da23e-b37e-860b-0622-a6f39e874d70 {
			margin-top: 29px;
}
}.lfr-layout-structure-item-3c66a9ab-1eb2-7357-a222-5a9adbe92d48 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed24cc0f-d585-db9c-6f58-38292ad1568d {
margin-bottom: 40px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-c7c21875-37e7-da03-8b55-fa3109e89157 {
font-size: 18px !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-c7c21875-37e7-da03-8b55-fa3109e89157 h5{
font-size: 18px;
    color: #081B2F;
    font-weight: 400;
    line-height: 24px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.lfr-layout-structure-item-ffc10301-850c-0e98-96a2-ba43ccba1539 {
display: none !important;
}
.lfr-layout-structure-item-45b2a28e-0b94-e46e-5d33-b4718a0374d0 {
background-color: var(--white) !important;
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-3d7a8209-22d6-9463-858c-00a838425737 {
  .atendimentoRow > h3,p {
    display: none;
  }
}.lfr-layout-structure-item-da0f15be-1613-68b3-bf31-ca0ee455c6ca {
margin-bottom: 32px !important;
text-align: center !important;
}
.lfr-layout-structure-item-34735f52-d0ae-52e6-f7ad-28cadecfc8c5 {
background-color: var(--white) !important;
width: 392px !important;
}
.lfr-layout-structure-item-5b724255-7409-a806-9269-e23df071e2c0 {
margin-bottom: 32px !important;
text-align: center !important;
}
.lfr-layout-structure-item-301d81bc-5652-b9dc-650a-174ebc89698d {
margin-bottom: 40px !important;
margin-left: 0rem !important;
margin-right: 0rem !important;
}
.lfr-layout-structure-item-301d81bc-5652-b9dc-650a-174ebc89698d {
  height; 333px;
.btn {
color: #FCFCFD
}

    max-width: 1332px;
    margin: auto;
}
}.lfr-layout-structure-item-ee3b65e4-210b-5266-f581-28e83907e1ea {
width: 392px !important;
}
